{
  "button": [
    {
      "label": "Suivre",
      "variant": "filled",
      "description": "filled, bg: --color-action-jelly-bean, text: --cssVar-oruga-primary-invert, radius: 4px, padding: 8px 16px",
      "states": [],
      "route": "@aldil_lyon"
    },
    {
      "label": "Contact",
      "variant": "outlined",
      "description": "outlined, text: --color-neutral-100-2, border: --color-action-jelly-bean, radius: 4px, padding: 8px 16px",
      "states": [],
      "route": "@aldil_lyon"
    }
  ],
  "link": [
    {
      "label": "Passer au contenu principal",
      "description": "color: --color-neutral-100-2",
      "route": "@aldil_lyon"
    },
    {
      "label": "Rechercher",
      "description": "color: --color-neutral-100",
      "route": "@aldil_lyon"
    }
  ],
  "input": [
    {
      "label": "Langue",
      "type": "select",
      "description": "select, bg: --cssVar-oruga-primary-invert, border: 2px solid, radius: 4px",
      "route": "@aldil_lyon"
    }
  ],
  "nav": [
    {
      "label": "Mobilizon LogoRechercherCalendrier(beta)Se connecterS'inscri",
      "description": "bg: --cssVar-oruga-primary-invert, border: --color-brand-mercury",
      "route": "@aldil_lyon"
    },
    {
      "label": "Fil d'Ariane",
      "description": "border: --color-brand-mercury",
      "route": "@aldil_lyon"
    }
  ]
}
